<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Clinic</title>
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="desk">
  <header class="header-block">
    <div class="header-logo"></div>
    <button type=button class="button-create" id="createVisitBtn">Create visit</button>
  </header>
  <div class="board">
<p class="empty-board-txt">No items have been added</p>
  </div>
</div>
<footer class="footer"></footer>
<script src="script.js"></script>